Subject: bug#35510: My GNOME sound settings occasionally get lost

From: Mark H Weaver <[email-masked]>
Date: Tue, 07 May 2019 17:04:39 -0400

Mark H Weaver <[email-masked]> writes:

> On my x86_64-linux Guix system, I run GNOME 3 within Wayland.  However,
> I need to keep 'slim-service' around for one purpose only: to
> occasionally remind GNOME sound settings of my preferred "alert" sound,
> since it forgets several times per month.

[...]

> Note that I'm running recent 'master', but pre-staging-merge.  It's
> possible that the problem was fixed in 'staging'.  I'll report back
> after I finish building my post-staging-merge system.

The problem just happened again on my post-1.0.0 system, so apparently
it was not fixed by the 'staging' updates.

      Mark